Package Details: ruby1.9-bundler 1.13.1-1

Git Clone URL: https://aur.archlinux.org/ruby1.9-bundler.git (read-only)
Package Base: ruby1.9-bundler
Description: Manages an application's dependencies through its entire life, across many machines, systematically and repeatably.
Upstream URL: http://bundler.io
Keywords: deployment gem ruby
Licenses: MIT
Submitter: jhass
Maintainer: jhass
Last Packager: jhass
Votes: 55
Popularity: 0.006573
First Submitted: 2013-03-28 16:14
Last Updated: 2016-09-18 14:42

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

jhass commented on 2013-10-14 08:52

Please do not use the out of date flag to call attention to troubles installing the package, as they may be setup related, thanks!

biotin commented on 2013-10-13 22:04

[NOTE]
You may have encountered a bug in the Ruby interpreter or extension libraries.
Bug reports are welcome.
For details: http://www.ruby-lang.org/bugreport.html

/home/biotin/Downloads/ruby1.9-bundler/PKGBUILD: line 18: 31617 Aborted (core dumped) HOME=/tmp gem-1.9 install --no-user-install --ignore-dependencies -i "${pkgdir}${_gemdir}" ${_gemname}-${pkgver}.gem

jhass commented on 2013-10-05 20:28

Note that this package links the executable as bundle-1.9 into the PATH.

earlz commented on 2013-10-05 02:36

This appears broken. I still have to do `gem-1.9 install bundler` to get this to work